Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 453665 - Blogs is empty - Clearspace
Summary: Blogs is empty - Clearspace
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Collaboration Applications
Classification: Retired
Component: Clearspace
Version: 1.0
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Jeremy Hansen
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-07-01 19:26 UTC by Monty Hood
Modified: 2008-10-17 17:33 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-10-17 17:33:03 UTC


Attachments (Terms of Use)

Description Monty Hood 2008-07-01 19:26:05 UTC
RT Ticket https://rt.corp.redhat.com/rt3/Ticket/Display.html?id=635443

- - - - - - - - - - - - - - - - - - - - 

At this URL:
https://docspace.corp.redhat.com/clearspace/blogs
Clearspace says there are no blogs, but I know there are many.

Lee

Comment 1 Bret McMillan 2008-08-22 15:52:32 UTC
Moving open clearspace items to jhansen for now

Comment 2 Bret McMillan 2008-08-22 16:19:48 UTC
Lee,

This looks like perhaps the "main clearspace blog" or something; I don't see anything to suggest it's an aggregator page.

It's entirely possible the main blog is blank, with the posts you know about existing in separate blogs aligned to the various sub-spaces.

Or is there some specific reason you expect to see entires on that page?

Comment 3 Sudhir Mallamprabhakara 2008-10-17 17:33:03 UTC
ACTION:CLOSING:

Validated as Not a User Story at this time. Original User complaintant Lee meshaw not longer availble to discuss.QA/WEB 10/17/08


Note You need to log in before you can comment on or make changes to this bug.